@charset "utf-8";

.scbd {background:black;}

.scbd,
.scbd a {color:#ccc;}


/* tag */
.scbd select {border-color:#aaa; background:white; color:#555;}
.scbd a {color:#ccc;}


/* input */
.ui-input {border:1px solid #555; box-shadow:0 0 0 0 rgba(0,0,0,0); background:#222;}
.ui-input input {color:#ccc;}
.ipt-dis {background:#333;}
.ipt-dis input {color:#aaa;}


/* button */
.scbd .ui-btn {background:#333; text-shadow:0 1px 0 rgba(0,0,0,.5); color:#ccc;}
.scbd .btn-co1 {background:#777; text-shadow:0 -1px 0 rgba(0,0,0,.5); color:#eee;}
.scbd .btn-co2 {background:#555; text-shadow:0 -1px 0 rgba(0,0,0,.5); color:#ddd;}


/* UI-TOGGLE */
.scbd .ui-toggle .hd {background:#3a3a3a; border-bottom-color:#616161;}
.scbd .ui-toggle .hd h1 {color:#ccc; text-shadow:0 -1px 0 rgba(0,0,0,.5);}
.scbd .ui-toggle .hd p span {color:#ccc;}


/* qnabox */
.scbd .qnabox .box {border-color:#777;}
.scbd .qnabox strong {border-color:#555 !important; color:#ccc;}
.scbd .qnabox .question {border-color:#444;}


/* icons */
.scbd .ui-ico.reply {background-position:-165px -19px;}


/* empty */
.scbd .empty {border-bottom-color:#ccc; color:#666;}


/* conbody */
.scbd .conbody {color:#aaa;}

/* hd select */
.scbd .hd_select {background:#222;}
.scbd .hd_select label {color:#ccc;}


/* head title */
.scbd .lay_hd {border-bottom-color:#666; background:#666;}
.scbd .lay_hd .hgroup {}
.scbd .lay_hd .hgroup h1 a {color:#eee; text-shadow:0 1px 0 rgba(0,0,0,.8);}
.scbd .lay_hd .hgroup ul li {border-left:1px solid #858585;}
.scbd .lay_hd .hgroup ul li.active {background:#474747;}

.scbd .hd_list .bd ul li a {color:#ccc; border-bottom-color:#404040;}
.scbd .hd_list .bd ul li a:hover {background:#222;}


/* toggle search content */
.scbd .toggleSearch {background:black;}
.scbd .toggleSearch div {border-color:#555;}
.scbd .toggleSearch div input {color:#ddd;}
.scbd .toggleSearch div button {background-position:-253px 2px;}


/* list(board) */
.scbd .lst-board.lst-head {background:#222; border-bottom:1px solid #3a3a3a;}
.scbd .lst-board.lst-body li .ui-ico.reply {background-position:-165px -19px;}
.scbd .lst-board.lst-head li div {color:#ccc;}
.scbd .lst-board.lst-body li {border-bottom:1px solid #444;}
.scbd .lst-board.lst-body li .col_subject a {color:#ccc;}
.scbd .lst-board.lst-body li .inf {color:#999; border-right:1px solid #555;}
.scbd .lst-board.lst-body.lay-notice li {background:#251c05;}
.scbd .lst-board.lst-body.lay-notice li .falseNotice {background-position:-280px 2px;}


/* list(photo) */
.scbd .lst-photo li .thum span {background:transparent; color:#aaa; border:1px solid #444;}
.scbd .lst-photo li .title {color:#ddd;}
.scbd .lst-photo li .category {color:#aaa;}
.scbd .lst-photo li .sm {color:#aaa;}


/* list(web) *


/* list(tab) */
.scbd .lst-tab li.active .tab {background:#222; border-bottom-color:#444;}


/* list(cal) */
.scbd .lst-cal .nav {
	background:#323232;
	background:-webkit-linear-gradient(#404040 0%, #2c2c2c 100%);
	background:-moz-linear-gradient(#404040 0%, #2c2c2c 100%);
	background:-o-linear-gradient(#404040 0%, #2c2c2c 100%);
	background:-ms-linear-gradient(#404040 0%, #2c2c2c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#2c2c2c');
}
.scbd .lst-cal .nav strong {color:#eee; text-shadow:0 -1px 0 rgba(0,0,0,.5);}
.scbd .lst-cal .nav a.prev {background-position:-180px -38px;}
.scbd .lst-cal .nav a.next {background-position:-202px -38px;}
.scbd .lst-cal table td {border:1px solid #444;}
.scbd .lst-cal table td .day {color:#ddd;}
.scbd .lst-cal table td a span {color:#aaa;}
.scbd .lst-cal table .today {background:#222;}
.scbd .lst-cal table .sat .day {color:#40d0ff;}
.scbd .lst-cal table .sun .day {color:#ff6f40;}
.scbd .lst-cal table .exist .day .ui-ico {background-position:-231px -19px;}


/* list(blog) */
.scbd .list_blog .det {border-color:#666;}


/* write */
.scbd .write dl dt {color:#ddd;}
.scbd .write dl dd {color:#aaa;}
.scbd .write dl,
.scbd .write ul {border-bottom:1px solid #444;}
.scbd .write .etc {color:#aaa;}
.scbd .write .attachFileList strong {color:#ddd;}
.scbd .write .attachFileList select {background:#333; border:1px solid #666; color:#ccc;}
.scbd .write .attachFileList div a {background:#444; color:#ccc;}
.scbd .write .editor {border:1px solid #444;}


/* detail */
.scbd .det .hgroup {background:#282828;}
.scbd .det .hgroup strong {color:#ddd;}
.scbd .det .hgroup dl {color:#aaa;}
.scbd .det .hgroup dl dt span {border-right:1px solid #777;}
.scbd .det .copyurl a {color:#aaa;}
.scbd .det .copyurl .btn {background:#555; color:#ddd;}
.scbd .det .attachFiles ul li {border-bottom:1px solid #888;}
.scbd .det .attachFiles ul li a {color:#ccc;}
.scbd .det .sbtns a {border-left:1px solid #777; color:#ccc;}

.scbd .det .poll {border-color:#555;}
.scbd .det .poll strong {border-bottom-color:#555; color:#ccc;}
.scbd .det .poll ul li {color:#ccc;}
.scbd .det .poll .result li .graph {background:#e6620a;}
.scbd .det .poll .result li .txt {color:#ccc;}

.scbd .det .snsShare {border:1px solid #444;}
.scbd .det .snsShare strong {color:#ddd;}

.scbd .det .btngroup {border-color:#333;}


/* pagenate */
.scbd .paginate a {color:#ddd; background:#2b2b2b;}
.scbd .paginate strong {background:#666; color:#eee;}


/* comment frame */
.scbd .cmtList li {border-bottom-color:#999;}
.scbd .cmtList .cmtbody {color:#ccc;}
.scbd .cmtList dl dt span {color:#bbb; border-right-color:#999;}
.scbd .cmtList dl dd a {border-left:1px solid #999; color:#ddd;}
.scbd .cmtList dl dd a:first-child {border-left:none;}
.scbd .cmtList dl dd a:hover {text-decoration:underline;}

.scbd .cmtWrite strong {color:#ccc;}
.scbd .cmtWrite dl dd a {background:#444; color:#ccc; text-shadow:0 -1px 0 rgba(0,0,0,.5);}

